/*     838665 : 이미지      */
.img__838665__ {max-width:100%}
.img__838665__ * {box-sizing:border-box}
.img__838665__ a {display:block;vertical-align:top}
.img__838665__ img {width:px;vertical-align:top}

/*     18171 : 공백      */
.solid_line__18171__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__18171__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__18171__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__18171__ {height:0px;}
}

/*     42812 : 셀 설정      */
.cell_option__42812__ {display:table; width:100%;}
.cell_option__42812__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__42812__ {}
}

@media (min-width:1024px){
	.col__42812__ {padding-left:50px;}
}

/*     18111 : 장문 텍스트      */
.textarea__18111__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18111__ p {font-size:28px}
}

/*     18095 : 타이틀 텍스트      */
.title__18095__ {font-size:0}
.title__18095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18095__.style_top p {padding-top:10px}
.title__18095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__18095__.style_right p {padding-right:14px}
.title__18095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__18095__.style_bottom p {padding-bottom:12px}
.title__18095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__18095__.style_left p {padding-left:14px}
.title__18095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__18095__.style_circle1 p {padding-left:18px}
.title__18095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18095__.style_circle2 p {padding-left:18px}
.title__18095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18095__ {margin-top:10px;}
	.title__18095__ p {font-size:42px}
	.title__18095__.style_top p:before {width:42px}
	.title__18095__.style_right p:before {height:42px}
	.title__18095__.style_bottom p:before {width:42px}
	.title__18095__.style_left p:before {height:42px}
}

/*     18097 : 실선      */
.solid_line__18097__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__18097__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18097__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__18097__ {height:50px}
}

/*     18101 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__18101__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__18101__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__18101__ ul li:first-child {margin-top:0}
.text_list__18101__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__18101__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__18101__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__18101__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__18101__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__18101__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__18101__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__18101__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__18101__ ul li {font-size:15px}
}

/*     1258094 : 점선      */
.dashed_line__1258094__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__1258094__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1258094__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1258094__ {height:20px}
}

/*     1258104 : 이미지      */
.img__1258104__ {max-width:100%; border:1px solid #efefef;}
.img__1258104__ * {box-sizing:border-box}
.img__1258104__ a {display:block;vertical-align:top}
.img__1258104__ img {width:px;vertical-align:top}

/*     1258114 : 공백      */
.solid_line__1258114__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1258114__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1258114__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1258114__ {height:0px;}
}

/*     1258124 : 셀 설정      */
.cell_option__1258124__ {display:table; width:100%;}
.cell_option__1258124__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__1258124__ {}
}

@media (min-width:1024px){
	.col__1258124__ {padding-left:50px;}
}

/*     1258134 : 장문 텍스트      */
.textarea__1258134__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1258134__ p {font-size:28px}
}

/*     1258144 : 타이틀 텍스트      */
.title__1258144__ {font-size:0}
.title__1258144__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1258144__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1258144__.style_top p {padding-top:10px}
.title__1258144__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1258144__.style_right p {padding-right:14px}
.title__1258144__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1258144__.style_bottom p {padding-bottom:12px}
.title__1258144__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1258144__.style_left p {padding-left:14px}
.title__1258144__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1258144__.style_circle1 p {padding-left:18px}
.title__1258144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1258144__.style_circle2 p {padding-left:18px}
.title__1258144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1258144__ {margin-top:10px;}
	.title__1258144__ p {font-size:42px}
	.title__1258144__.style_top p:before {width:42px}
	.title__1258144__.style_right p:before {height:42px}
	.title__1258144__.style_bottom p:before {width:42px}
	.title__1258144__.style_left p:before {height:42px}
}

/*     1258154 : 실선      */
.solid_line__1258154__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__1258154__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1258154__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1258154__ {height:50px}
}

/*     1258194 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1258194__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1258194__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1258194__ ul li:first-child {margin-top:0}
.text_list__1258194__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1258194__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1258194__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1258194__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1258194__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1258194__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1258194__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1258194__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1258194__ ul li {font-size:15px}
}

/*     1258164 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1258164__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1258164__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1258164__ ul li:first-child {margin-top:0}
.text_list__1258164__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1258164__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1258164__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1258164__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1258164__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1258164__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1258164__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1258164__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1258164__ ul li {font-size:15px}
}

/*     1258174 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1258174__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1258174__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1258174__ ul li:first-child {margin-top:0}
.text_list__1258174__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1258174__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1258174__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1258174__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1258174__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1258174__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1258174__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1258174__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1258174__ ul li {font-size:15px}
}

/*     1258184 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1258184__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1258184__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.1em}
.text_list__1258184__ ul li:first-child {margin-top:0}
.text_list__1258184__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__1258184__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1258184__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1258184__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1258184__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1258184__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1258184__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1258184__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1258184__ ul li {font-size:15px}
}

/*     1109394 : 점선      */
.dashed_line__1109394__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__1109394__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1109394__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1109394__ {height:20px}
}

/*     1109294 : 이미지      */
.img__1109294__ {max-width:100%; border:1px solid #efefef;}
.img__1109294__ * {box-sizing:border-box}
.img__1109294__ a {display:block;vertical-align:top}
.img__1109294__ img {width:px;vertical-align:top}

/*     1109304 : 공백      */
.solid_line__1109304__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1109304__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1109304__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1109304__ {height:0px;}
}

/*     1109314 : 셀 설정      */
.cell_option__1109314__ {display:table; width:100%;}
.cell_option__1109314__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__1109314__ {}
}

@media (min-width:1024px){
	.col__1109314__ {padding-left:50px;}
}

/*     1109324 : 장문 텍스트      */
.textarea__1109324__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1109324__ p {font-size:28px}
}

/*     1109334 : 타이틀 텍스트      */
.title__1109334__ {font-size:0}
.title__1109334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1109334__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1109334__.style_top p {padding-top:10px}
.title__1109334__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1109334__.style_right p {padding-right:14px}
.title__1109334__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1109334__.style_bottom p {padding-bottom:12px}
.title__1109334__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1109334__.style_left p {padding-left:14px}
.title__1109334__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1109334__.style_circle1 p {padding-left:18px}
.title__1109334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1109334__.style_circle2 p {padding-left:18px}
.title__1109334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1109334__ {margin-top:10px;}
	.title__1109334__ p {font-size:42px}
	.title__1109334__.style_top p:before {width:42px}
	.title__1109334__.style_right p:before {height:42px}
	.title__1109334__.style_bottom p:before {width:42px}
	.title__1109334__.style_left p:before {height:42px}
}

/*     1109344 : 실선      */
.solid_line__1109344__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__1109344__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1109344__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1109344__ {height:50px}
}

/*     1109364 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1109364__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1109364__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1109364__ ul li:first-child {margin-top:0}
.text_list__1109364__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1109364__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1109364__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1109364__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1109364__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1109364__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1109364__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1109364__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1109364__ ul li {font-size:15px}
}

/*     1109374 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1109374__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1109374__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1109374__ ul li:first-child {margin-top:0}
.text_list__1109374__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1109374__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1109374__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1109374__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1109374__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1109374__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1109374__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1109374__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1109374__ ul li {font-size:15px}
}

/*     1109384 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1109384__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1109384__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.1em}
.text_list__1109384__ ul li:first-child {margin-top:0}
.text_list__1109384__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__1109384__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1109384__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1109384__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1109384__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1109384__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1109384__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1109384__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1109384__ ul li {font-size:15px}
}

/*     1096695 : 점선      */
.dashed_line__1096695__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__1096695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1096695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1096695__ {height:20px}
}

/*     42816 : 이미지      */
.img__42816__ {max-width:100%; border:1px solid #efefef;}
.img__42816__ * {box-sizing:border-box}
.img__42816__ a {display:block;vertical-align:top}
.img__42816__ img {width:px;vertical-align:top}

/*     18175 : 공백      */
.solid_line__18175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__18175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__18175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__18175__ {height:0px;}
}

/*     42815 : 셀 설정      */
.cell_option__42815__ {display:table; width:100%;}
.cell_option__42815__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__42815__ {}
}

@media (min-width:1024px){
	.col__42815__ {padding-left:50px;}
}

/*     18120 : 장문 텍스트      */
.textarea__18120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18120__ p {font-size:28px}
}

/*     18121 : 타이틀 텍스트      */
.title__18121__ {font-size:0}
.title__18121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18121__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18121__.style_top p {padding-top:10px}
.title__18121__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__18121__.style_right p {padding-right:14px}
.title__18121__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__18121__.style_bottom p {padding-bottom:12px}
.title__18121__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__18121__.style_left p {padding-left:14px}
.title__18121__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__18121__.style_circle1 p {padding-left:18px}
.title__18121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18121__.style_circle2 p {padding-left:18px}
.title__18121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18121__ {margin-top:10px;}
	.title__18121__ p {font-size:42px}
	.title__18121__.style_top p:before {width:42px}
	.title__18121__.style_right p:before {height:42px}
	.title__18121__.style_bottom p:before {width:42px}
	.title__18121__.style_left p:before {height:42px}
}

/*     18122 : 실선      */
.solid_line__18122__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__18122__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18122__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__18122__ {height:50px}
}

/*     462865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__462865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__462865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__462865__ ul li:first-child {margin-top:0}
.text_list__462865__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__462865__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__462865__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__462865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__462865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__462865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__462865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__462865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__462865__ ul li {font-size:15px}
}

/*     964165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__964165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__964165__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__964165__ ul li:first-child {margin-top:0}
.text_list__964165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__964165__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__964165__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__964165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__964165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__964165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__964165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__964165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__964165__ ul li {font-size:15px}
}

/*     994555 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__994555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__994555__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.1em}
.text_list__994555__ ul li:first-child {margin-top:0}
.text_list__994555__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__994555__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__994555__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__994555__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__994555__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__994555__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__994555__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__994555__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__994555__ ul li {font-size:15px}
}

/*     1069925 : 점선      */
.dashed_line__1069925__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__1069925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1069925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1069925__ {height:20px}
}

/*     228745 : 이미지      */
.img__228745__ {max-width:100%; border:1px solid #efefef;}
.img__228745__ * {box-sizing:border-box}
.img__228745__ a {display:block;vertical-align:top}
.img__228745__ img {width:px;vertical-align:top}

/*     228735 : 공백      */
.solid_line__228735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__228735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__228735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__228735__ {height:0px;}
}

/*     228755 : 셀 설정      */
.cell_option__228755__ {display:table; width:100%;}
.cell_option__228755__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__228755__ {}
}

@media (min-width:1024px){
	.col__228755__ {padding-left:50px;}
}

/*     228765 : 장문 텍스트      */
.textarea__228765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__228765__ p {font-size:28px}
}

/*     228775 : 타이틀 텍스트      */
.title__228775__ {font-size:0}
.title__228775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__228775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__228775__.style_top p {padding-top:10px}
.title__228775__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__228775__.style_right p {padding-right:14px}
.title__228775__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__228775__.style_bottom p {padding-bottom:12px}
.title__228775__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__228775__.style_left p {padding-left:14px}
.title__228775__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__228775__.style_circle1 p {padding-left:18px}
.title__228775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__228775__.style_circle2 p {padding-left:18px}
.title__228775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__228775__ {margin-top:10px;}
	.title__228775__ p {font-size:42px}
	.title__228775__.style_top p:before {width:42px}
	.title__228775__.style_right p:before {height:42px}
	.title__228775__.style_bottom p:before {width:42px}
	.title__228775__.style_left p:before {height:42px}
}

/*     228785 : 실선      */
.solid_line__228785__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__228785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__228785__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__228785__ {height:50px}
}

/*     228795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__228795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__228795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__228795__ ul li:first-child {margin-top:0}
.text_list__228795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__228795__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__228795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__228795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__228795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__228795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__228795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__228795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__228795__ ul li {font-size:15px}
}

/*     1076965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1076965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1076965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1076965__ ul li:first-child {margin-top:0}
.text_list__1076965__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1076965__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1076965__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1076965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1076965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1076965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1076965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1076965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1076965__ ul li {font-size:15px}
}

/*     1076975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1076975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1076975__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.1em}
.text_list__1076975__ ul li:first-child {margin-top:0}
.text_list__1076975__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__1076975__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1076975__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1076975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1076975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1076975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1076975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1076975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1076975__ ul li {font-size:15px}
}

